Инструкция по установке

В данной статье вы сможете узнать, как установить программу на Windows, Mac OS X и даже на Linux.

Итак, для того, чтобы установить программу нам понадобится установочный файл. Скачать его можно на странице загрузок. Заходите на неё, выбирайте установочный файл для вашей операционной системы и скачивайте его.

Windows

1. Откройте папку со скаченным установочным файлом.
2. Кликните на нём правой кнопкой мыши.
3. В появившемся контекстном меню выберите пункт "Запуск от имени администратора".
4. В появившемся окне системы контроля учётных записей необходимо разрешить запуск установщика. В Windows 8 и старше, нужно сперва нужно нажать на ссылку "Показать подробности" и далее разрешить запуск установщика.
5. Затем откроется матер установки, в котором можно выбрать язык установки и папку, в которой будет размещена программа.
6. После выполнения всех шагов мастера установки, на рабочем столе и в папке пуск появится ярлык программы.

Mac OS X

1. Откройте папку со скаченным установочным файлом.
2. Дважды кликните на нём.
3. В появившемся окне перетащите значёк программы в папку "Программы" на компьютере.
4. Программа будет установлена для всех пользователей вашего компьютера.

Linux

Ubuntu, Mint, Debian и другие deb-based

Через центр приложений

1. Откройте папку со скаченным установочным файлом.
2. Кликните на нём правой кнопкой мыши.
3. В появившемся контекстном меню выберите пункт "Открыть с помощью "Центра приложений".
4. В появившемся окне центра приложений нужно нажать на кнопку "Установить" (или "Обновить" если у вас уже была установлена предыдущая версия).
5. В завершении установки в центре приложений появится индикатор того, что программа успешно установлена.

С помощью командной строки

Для установки программы из командной строки, используйте следующую команду:

sudo dpkg -i scenarist-setup.deb

Опубликовано: 21 Август 2017

Комментарии

Болат Омар 27.07.2018 в 21:27 # Ответить
Установил. Почему-то не запускается!
Болат Омар 27.07.2018 в 21:28 # Ответить
Ubuntu 14.04 на стареньком ноутбуке
dimkanovikov 30.07.2018 в 08:33 # Ответить
Здравствуйте, Болат. А что пишет если запустить из консоли (для этого нужно открыть терминал и там ввести команду "scenarist")?
Андрей 25.10.2018 в 12:06 # Ответить
scenarist-setup-0.7.2.rc1 не устанавливается на комьютер. Предыдущая версия работает отлично.
dimkanovikov 28.10.2018 в 13:53 # Ответить
Здравствуйте, Андрей. Там была проблема с загруженным файлом, перезалил его и теперь всё должно устанавливаться корректно.
Алексей 01.11.2018 в 02:34 # Ответить
Здравствуйте Андрей. Установил вашу программу - большое спасибо. Пытаюсь её использовать, но дело в том, что, устанавливая, выбрал опцию, предназначенную для ночной работы - не очень разобрался, что это значит, короче, установился тёмный вариант с белыми буквами. Это мне неудобно, но сделать теперь ничего не могу. Убрал программу два раза - но при новой установке загружается тот же вариант, а как его изменить - не знаю. Пожалуйста, помогите! Спасибо!!!
dimkanovikov 03.11.2018 в 21:46 # Ответить
Здравствуйте, Алексей. Хоть я и не Андрей, но, являясь автором этой программы попробую вам помочь!:)

Переключить внешний вид между тёмным и светлым вы можете при помочки галочки "Использовать тёмную тему", которая находится на вкладке "Настройки - Приложение - Общие".
Эдик Землянский 14.12.2019 в 17:41 # Ответить
Димка, привет!
Хочу загрузить программу для сценариев! Поскольку не где и ни как не получается это сделать, обращаюсь прямо к автору)))
Или может быть для андроид она не работает?
Помоги, пожалуйста)
dimkanovikov 11.01.2020 в 17:04 # Ответить
Здравствуйте, Эдик! Версия для Android доступна в магазине приложений Google Play. Можете установить её прямо оттуда. Вот ссылка - https://play.google.com/store/apps/details?id=pro.dimkanovikov.kit.sce narist
Сергей 14.11.2018 в 13:08 # Ответить
Не запускается в xubuntu 18.10
Привет, Дима. Не запускается в xubuntu 18.10. Вот что пишет:
This application failed to start because it could not find or load the Qt platform plugin "xcb"
in "".

Available platform plugins are: linuxfb, minimal, offscreen, xcb.

Reinstalling the application may fix this problem.
dimkanovikov 13.12.2018 в 08:44 # Ответить
Здравствуйте, Сергей. Это собранная из исходников, или установленная из установщика скаченного с сайта?
Serge 24.03.2019 в 15:11 # Ответить
Portable
Здравствуйте, DIMKANOVIKOV! Респект вам за такое волшебство... Еще не пользовался, но уже рассмотрел. И дай Бог мне скорее разбогатеть и малыми и большими деньгами... А вам - не уставать от этого своего творчества. Ну, малыми деньгами - через месяц-другой должен разбогатеть, и посмотрю, какой лепт смогу вложить для начала...
А пока вот такой вопрос: а что с портабельной версией? Или там все просто: ищешь командный файл и нажимаешь его? Там все такие же функции, как и у стационарной? Может, где и есть об этом на сайте, но пока я не увидел.
dimkanovikov 30.03.2019 в 20:37 # Ответить
Здравствуйте, Serge. Всё верно, скачиваете - распаковываете - запускаете. Функционал полностью идентичен стационарной версии.
Роман 13.07.2019 в 02:43 # Ответить
debian 10
Здравствуйте. Спасибо за программу, активно пользуюсь, (пользовался до недавнего момента), купил мобильную версию. Обновил debian до десятки, Сценарист больше не запускается. На 9 работал прекрасно. Пока пользуюсь костылями, запускаю через wine, но уж больно страшно это выглядит в линукс. Вот вывод, если запускать в терминале:

scenarist
qt.network.ssl: QSslSocket: cannot resolve SSLv2_client_method
qt.network.ssl: QSslSocket: cannot resolve SSLv2_server_method
Auto configuration failed
140221589272320:error:25066067:DSO support routines:DLFCN_LOAD:could not load the shared library:dso_dlfcn.c:185:filename(libssl_conf.so): libssl_conf.so: невозможно открыть разделяемый объектный файл: Нет такого файла или каталога
140221589272320:error:25070067:DSO support routines:DSO_load:could not load the shared library:dso_lib.c:244:
140221589272320:error:0E07506E:configuration file routines:MODULE_LOAD_DSO:error loading dso:conf_mod.c:285:module=ssl_conf, path=ssl_conf
140221589272320:error:0E076071:configuration file routines:MODULE_RUN:unknown module name:conf_mod.c:222:module=ssl_conf
QMutex: destroying locked mutex
QThread::wait: Thread tried to wait on itself
terminate called without an active exception
Aborted
dimkanovikov 25.07.2019 в 08:25 # Ответить
Здравствуйте, Роман. Спасибо за информацию. Да, сейчас есть такая проблема из-за того, что некоторые библиотеки, что входят в пакет устарели. Обновим со следующим релизом.
Юлия 18.08.2019 в 23:23 # Ответить
Нет функции: запустить от имени администратора
Здравствуйте. У меня такая проблема. У меня нет функции: запустить от имени администратора. У меня просто написано: запустить от имени... Нажимаю ок, доступ не даёт. Скачивала всё заново, несколько раз, но функции запустить от имени администратора так и нет. Может я что - то делаю не так?
dimkanovikov 24.08.2019 в 16:18 # Ответить
Здравствуйте, Юлия. Возможно у вас запустится обычным способом, просто по двойному нажатию? Или обычным способом у вас программа не запускается? Если не запускается, то какое-то сообщение об ошибке показывает? Что вообще происходит при попытке запуска?
Семен 23.09.2019 в 01:20 # Ответить
Не открывается программа
Здравствуйте, почему то перестала открываться программа, windows 7 стоит, когда кликаешь два раза, начинает крутится кружок, на этом все, больше ничего не происходит ,пробовал от имени администратора, удалял, заново устанавливал, не могу понять в чем дело, ничего не помогает.
dimkanovikov 25.01.2020 в 16:00 # Ответить
Здравствуйте, Семён. А после каких действий такое произошло? Какую версию пробовали устанавливать?
Анна 16.01.2020 в 16:40 # Ответить
Обновленная версия не открывается вообще
Здравствуйте! Обновила старую версию и программа перестала открыватьсяще. сноила, переустанавливала, все напрасно - не открывается на windows 8
dimkanovikov 25.01.2020 в 16:01 # Ответить
Анна, здравствуйте. А на сколько старая версия у вас раньше стояла? Программа после установки ни разу не открывалась, или было несколько успешных запусков, а потом перестало?
Николай 24.04.2020 в 09:12 # Ответить
Проблема.
Здравствуйте. По настоянию программы скачал и установил последнюю версию: scenarist-setup-0.7.2.rc9h_amd64.deb. При запуске из терминала пишет: /usr/share/KIT/Scenarist/Scenarist: /usr/share/KIT/Scenarist/libs/libQt5Core.so.5: version `Qt_5.14' not found (required by /usr/share/KIT/Scenarist/Scenarist)
Увы. У меня последняя доступная Qt 5.9. Вы предлагает скачать и установить 2гиговую новую версию qt? Пройти регистрацию на сайте разработчиков qt (которые мне нафиг не нужны)?
Скажите, есть возможность установить "куты" без этих заморочек? Спасибо.
dimkanovikov 28.04.2020 в 09:28 # Ответить
Николай, здравствуйте. Там была проблема с установочным пакетом. Попробуйте пожалуйста скачать новую версию с сайта (мы перезалили установщик) и установить её.
Владимир 29.06.2020 в 22:30 # Ответить
На 10 винде
Здравствуйте. Установил на буке с десяткой последнюю версию. Запустилось без проблем. Но после включения режима масштабирования высокого разрешения, перестал включаться вообще. Переустанавливал, ставил более ранние версии. Бесполезно.
Просто не реагирует на клики. Будь это двойной клик или запуск с правами администратора. Ничего не пишет, никак не ругается.
dimkanovikov 13.07.2020 в 07:09 # Ответить
Владимир, здравствуйте. Напишите пожалуйста нам на support@kitscenarist.ru, поможем устранить эту проблему.

ОтменитьДобавить комментарий